### Enumeration

# Camel StoreGetFolderFlags

#### Declaration

    flags Camel.StoreGetFolderFlags

#### Description [src]

Open mode for folder.

#### Members

`CAMEL_STORE_FOLDER_NONE`

  No flags.

  - Value: `0`
  - Available since: 1.2
`CAMEL_STORE_FOLDER_CREATE`

  Create the folder.

  - Value: `1`
  - Available since: 1.2
`CAMEL_STORE_FOLDER_BODY_INDEX`

  Save the body index.

  - Value: `2`
  - Available since: 1.2
`CAMEL_STORE_FOLDER_PRIVATE`

  A private folder that should not show up in unmatched, folder info’s, etc.

  - Value: `4`
  - Available since: 1.2